Bug 1661744

Summary: jhead-3.02 is available
Product: [Fedora] Fedora Reporter: barsnick
Component: jheadAssignee: Adrian Reber <adrian>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: adrian
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: jhead-3.02-1.fc29 jhead-3.02-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-01-08 02:40:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description barsnick 2018-12-22 21:57:47 UTC
Description of problem:
jhead-3.02 has been released.

Version-Release number of selected component (if applicable):
3.00-12

Additional info:
This release seems to integrate some or all of the fixes which the Fedora package already includes as patches. So this update may not be security relevant.

release-monitoring.org isn't picking this up, for some reason. I didn't see anything wrong with their regex though.

Comment 1 Fedora Update System 2018-12-29 15:23:01 UTC
jhead-3.02-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb65b1b40b

Comment 2 Fedora Update System 2018-12-29 16:12:26 UTC
jhead-3.02-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf8ae126fc

Comment 3 Fedora Update System 2018-12-30 02:29:41 UTC
jhead-3.02-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf8ae126fc

Comment 4 Fedora Update System 2018-12-30 03:17:21 UTC
jhead-3.02-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb65b1b40b

Comment 5 Fedora Update System 2019-01-08 02:40:46 UTC
jhead-3.02-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-01-08 03:54:06 UTC
jhead-3.02-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.